SHARE
TWEET

Untitled

a guest Mar 25th, 2019 58 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Traceback (most recent call last):
  2.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\pool.py", line 709, in _finalize_fairy
  3.     fairy._reset(pool)
  4.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\pool.py", line 880, in _reset
  5.     pool._dialect.do_rollback(self)
  6.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\engine\default.py", line 459, in do_rollback
  7.     dbapi_connection.rollback()
  8. sqlite3.ProgrammingError: SQLite objects created in a thread can only be used in that same thread. The object was created in thread id 33372 and this is thread id 34552.
  9. Exception closing connection <sqlite3.Connection object at 0x000001B96A848650>
  10. Traceback (most recent call last):
  11.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\pool.py", line 709, in _finalize_fairy
  12.     fairy._reset(pool)
  13.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\pool.py", line 880, in _reset
  14.     pool._dialect.do_rollback(self)
  15.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\engine\default.py", line 459, in do_rollback
  16.     dbapi_connection.rollback()
  17. sqlite3.ProgrammingError: SQLite objects created in a thread can only be used in that same thread. The object was created in thread id 33372 and this is thread id 34552.
  18.  
  19. During handling of the above exception, another exception occurred:
  20.  
  21. Traceback (most recent call last):
  22.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\pool.py", line 314, in _close_connection
  23.     self._dialect.do_close(connection)
  24.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\engine\default.py", line 465, in do_close
  25.     dbapi_connection.close()
  26. sqlite3.ProgrammingError: SQLite objects created in a thread can only be used in that same thread. The object was created in thread id 33372 and this is thread id 34552.
  27. Exception during reset or similar
  28. Traceback (most recent call last):
  29.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\pool.py", line 709, in _finalize_fairy
  30.     fairy._reset(pool)
  31.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\pool.py", line 880, in _reset
  32.     pool._dialect.do_rollback(self)
  33.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\engine\default.py", line 459, in do_rollback
  34.     dbapi_connection.rollback()
  35. sqlite3.ProgrammingError: SQLite objects created in a thread can only be used in that same thread. The object was created in thread id 18340 and this is thread id 34552.
  36. Exception closing connection <sqlite3.Connection object at 0x000001B96A7F73B0>
  37. Traceback (most recent call last):
  38.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\pool.py", line 709, in _finalize_fairy
  39.     fairy._reset(pool)
  40.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\pool.py", line 880, in _reset
  41.     pool._dialect.do_rollback(self)
  42.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\engine\default.py", line 459, in do_rollback
  43.     dbapi_connection.rollback()
  44. sqlite3.ProgrammingError: SQLite objects created in a thread can only be used in that same thread. The object was created in thread id 18340 and this is thread id 34552.
  45.  
  46. During handling of the above exception, another exception occurred:
  47.  
  48. Traceback (most recent call last):
  49.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\pool.py", line 314, in _close_connection
  50.     self._dialect.do_close(connection)
  51.   File "C:\Users\maliy\AppData\Local\Programs\Python\Python37\lib\site-packages\sqlalchemy\engine\default.py", line 465, in do_close
  52.     dbapi_connection.close()
  53. sqlite3.ProgrammingError: SQLite objects created in a thread can only be used in that same thread. The object was created in thread id 18340 and this is thread id 34552.
  54. 127.0.0.1 - - [25/Mar/2019 14:22:25] "GET /project-overview?__debugger__=yes&cmd=resource&f=style.css HTTP/1.1" 200 -
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top